﻿@charset "utf-8";
/* CSS Document */



.button {
						background-color: #4CAF50;
						/* Green */
						border: none;
						color: white;
						padding: 10px 40px;
						text-align: center;
						text-decoration: none;
						display: inline-block;
						margin: 10px 0px 10px 15px;
						transition-duration: 0.4s;
						cursor: pointer;
						font-family: "Roboto", sans-serif;
						font-size: .875rem;
						color: #3a3d3f;
						font-weight: 400;
					}


					.button4 {
						background-color: white;
						border: 1px solid #e7e7e7;
					}

					.button4:hover {
						background-color: #e7e7e7;
					}
